Subject: Spartan sigma bond crashes

From: [email-masked] (Sarah Schofield )
Date: Tue, 14 Nov 1995 17:45:07 -0600 (CST)

Hi Netters: 
I send in this question on behalf of an organic professor here at U. Texas
who has been using Spartan to generate illustrations for his sophmore 
class.  He has a problem related to his upcoming presentation 11am Wed. 
Central US time.  A reply before 10am would be very appreciated.  
Here is the question.  Why does Spartan crash when asked for the HOMO 
of H_2?  He has tried several AM1 and ab initio basis sets.  He has also 
tried other molecules.  Whenever he gets to the point of a sigma bond 
the programs crashes.  Any advice? 
    
-----------------------------------------------------------------
Sarah Ann Schofield                [email-masked]  

Department of Chemistry and Biochemistry       (512) 471-1023  
University of Texas at Austin             fax: (512) 471-8696  
Austin, Texas 78712             
-----------------------------------------------------------------